span.boatclass { display: inline-block; padding: 1px 3px; border-radius: 4px; }
span.boatclass1 { color: white; background: dodgerblue; }
span.boatclass2 { color: white; background: seagreen; }
span.boatclass4 { color: white; background: violet; }
span.boatclass8 { color: white; background: indianred; }

table.schedule tr td { vertical-align: top; }
.right {
    text-align: right;
}

table#revenue tr td,
table#revenue tr th {
    font-family: monospace;
    font-size: 14px;
}


table.schedule.publicyes {
    float: right;
    width: 100%;
}
table.schedule.publicno {
    float: left;
    width: 50%;
    margin-bottom: 20px;
}

